{
  "version": "3.92.33225.0",
  "course_id": "5b4tJ4jqJFo",
  "title": "Section 1 Review Questions",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Intro to Sustainability Questions"
    }
  ],
  "slides": [
    {
      "id": "5dVPltc4pt8",
      "title": "1. Why is it important that we understand the vocabulary surrounding sustainability?",
      "scene_index": "1.1"
    },
    {
      "id": "5msqlOFQQvC",
      "title": "2. Name the word you chose for your comic strip and describe the comic strip that you created.",
      "scene_index": "1.2"
    },
    {
      "id": "6FvmYxBNYs0",
      "title": "Congratulations!\r\nYou have completed Section 2 of this module.\n\nReturn to the module navigation to continue to Section 3: Real-Life Sustainability.\n",
      "scene_index": "1.3"
    }
  ],
  "player": {
    "name": "unified",
    "width": 1220,
    "height": 746
  },
  "stage": {
    "width": 1200,
    "height": 675
  }
}